[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControlList.AddControl

Adds the specified control to the Items for the collection.

## Declaration

Source position: extctrls.pp line 1296

`protected procedure TFlowPanelControlList.AddControl(`
`AControl: TControl;`
`AIndex: Integer = - 1`
`);`

## Arguments

`AControl` |  | Control to locate and optionally add in the method.
`AIndex` |  | Position in Items where the control is stored, or -1 to add the item.